## oem-stella-morina-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-morina-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Morina. (LP: #2089100)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 12 Nov 2024 13:50:42 +0800
