=== debian/control ===
Source: oem-stella-morina-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b morina-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/morina-noble-ubuntu

Package: oem-stella-morina-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteBook X Flip G1i 14 inch Notebook Next Gen AI PC
 This is a metapackage for HP PC:
  * HP EliteBook X Flip G1i 14 inch Notebook Next Gen AI PC
 It installs packages needed to support this hardware fully.
