## oem-stella-morina-meta 24.04ubuntu1

=== debian/changelog ===
oem-stella-morina-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Morina. (JIRA: STELLA-323)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 12 Nov 2024 13:50:42 +0800
