=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP EliteBook X Flip G1i 14 inch Notebook Next Gen AI PC
+Description: hardware support for HP EliteBook X Flip G1i 14 inch Notebook AI PC
  This is a metapackage for HP PC:
   * HP EliteBook X Flip G1i 14 inch Notebook Next Gen AI PC
  It installs packages needed to support this hardware fully.
@@ -20,7 +20,7 @@
 Package: oem-stella-factory-morina-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for HP EliteBook X Flip G1i 14 inch Notebook Next Gen AI PC (factory)
+Description: hardware support for HP EliteBook X Flip G1i 14 inch Notebook AI PC (factory)
  This is a factory metapackage for HP PC:
   * HP EliteBook X Flip G1i 14 inch Notebook Next Gen AI PC
  It installs packages needed to support this hardware fully. (factory)
